body{ font-family: 'Poppins', sans-serif; font-size:16px; color:#212121; background:#FFFFFF; margin:0; padding:0; }
a, a:hover, a:active, a:focus {outline:0 !important; text-decoration:none; transition:all 0.3s ease; -moz-transition:all 0.3s ease;	-webkit-transition:all 0.3s ease;-ms-transition:all 0.3s ease; -o-transition:all 0.3s ease;}
b, strong {font-weight:600;}
.btn, .btn:focus, .btn:active {text-transform:capitalize; font-weight:500; box-shadow:none !important; }

h1{font-family: 'Poppins', sans-serif; font-size:34px; color:#000; margin:0; padding:0; font-weight:600;}
h2{font-family: 'Poppins', sans-serif; font-size:28px; color:#000; margin:0; padding:0; font-weight:500}
h3{font-family: 'Poppins', sans-serif; font-size:24px; color:#000; margin:0; padding:0; font-weight:500;}
h4{font-family: 'Poppins', sans-serif; font-size:22px; color:#000; margin:0; padding:0; font-weight:500;}
h5{font-family: 'Poppins', sans-serif; font-size:20px; color:#000; margin:0; padding:0; font-weight:500;}
p{font-family: 'Poppins', sans-serif; font-size:16px; line-height:1.6;}
.row-flex {display:flex; flex-wrap:wrap;}

.super{  
	vertical-align:super;  
	font-size: medium;  
	}  

/*
header{ position:relative; background:#343a40;}
.sticky { position:fixed; top:0; width:100%; background:#343a40; z-index:99; }
header .topHead{ padding:24px 0;}
header a.toplogo { display:inline-block;}
header .topHead .headerRgt{ text-align:right;}
header .topHead .headerRgt ul{ list-style:none; margin:0; padding:0; display:block;}
header .topHead .headerRgt ul li{ display:inline-block; font-size:15px; font-weight:500;}
header .topHead .headerRgt ul li a{ color:#fff; display:inline-block; text-align:left; vertical-align:middle;}
header .topHead .headerRgt ul li:last-child a{ background:#ff7200; color:#fff; padding:10px 16px; border-radius:4px; margin-left:10px;}
header .topHead .headerRgt ul li:last-child a:hover{background:#ff7200; color:#fff;}
*/

header { position:fixed; top:0; width:100%; background:#343a40; z-index:99; padding: 24px 0; }
header .innernav { max-width: 1200px; margin:0 auto; } 
header .innernav .nav-item:last-child a{ background:#ff7200; color:#fff; padding:10px 16px; border-radius:4px; margin-left:10px;}

.contantPart{background:#f8f8f8; padding:130px 0;}
.contantPart h1{padding-bottom:14px;}

.shortPart{ margin-bottom:24px;}
.shortPart .form-control{ height:50px;}
.shortPart .btn-dark { width:100%; background:#232432; font-size:16px; padding:14px 0; color:#fff; border:0; display:block;}
.shortPart .btn-dark:hover{ background:#ff7200 !important; color:#fff;}
.shortPart .btn-primary { width:100%; background:#0a64b8; font-size:16px; padding:14px 0; color:#fff; border:0;}
.shortPart .btn-primary:hover{ background:#ff7200 !important; color:#fff;}

.eventslistBox{ background:#eaedee; border-radius:4px; margin-bottom:10px; height:93%; padding:20px;}
.eventslistBox .imgPart{}
.eventslistBox .imgPart img{ width:100px; margin-bottom:15px;}
.eventslistBox .date, .eventslistBox .location, .eventslistBox .gender, .eventslistBox .age, .eventslistBox .grade{ font-size:14px; color:#4F4F4F;padding:0 0 4px;}
.eventslistBox .price{ font-size:18px; font-weight:500; margin:2px 0 6px;}
.eventslistBox .price span{ color:#ff7200; font-weight:600;}
.eventslistBox p { font-size:14px; color:#4F4F4F; padding:0 0 4px;}

.generallistBox{ background:#fff; border-radius:4px; margin-bottom:25px; padding:20px 25px; box-shadow:0 0 12px 0 rgba(80,80,80,0.1);}
.generallistBox .datePart{ font-size:15px; font-weight:500; padding:8px 0;}
.generallistBox .location{ font-size:15px; color:#4F4F4F; padding:0 0 4px;}
.generallistBox .price{ font-size:15px; font-weight:500; margin:4px 0;}
.generallistBox .price span{ color:#ff7200; font-weight:600;}
.generallistBox .gender{ font-size:15px; font-weight:500; margin:4px 0;}

.generallistBox .btn-primary {background:none; font-size:14px; padding:10px 20px; color:#ff7200; border:0; border:solid #ff7200 1px; margin:0 0 10px;}
.generallistBox .btn-primary:hover{ background:#ff7200 !important; color:#fff; border:solid #ff7200 1px !important;}

.rgtlogoPart{}
.rgtlogoPart .rgtlogo{ background:#fff; padding:15px; box-shadow:0 0 12px 0 rgba(80,80,80,0.1); margin:0 0 20px;}
.googleadsPart{ margin:40px auto 20px; text-align:center; display:block;}

footer{ background:#191a1f; padding:26px 0;}
footer .copyright { font-size:16px; color:#e3e3e3;}
footer .copyright .poweredby{ font-size:12px; color:#6a6a6a !important; text-decoration:none; float:right;}

.leftmnu ul{ list-style:none; margin:0; padding:0; display:block;}
.leftmnu ul li{ display:block; font-weight:500;}
.leftmnu ul li a{ background:transparent; color:#000; display:block; text-align:left; font-size:14px; padding:10px;}
.leftmnu ul li a:hover{background:#797877; color:#fff;}
.leftmnu ul li a.active {background:#ff7200; color:#fff;}

/*---------------------- Inner Page CSS ------------------------*/
.eventpageBox{ background:#fff; border-radius:4px; box-shadow:0 0 12px 0 rgba(80,80,80,0.1); padding:30px;}
.eventpageBox .date, .eventpageBox .location, .eventpageBox .gender, .eventpageBox .age, .eventpageBox .grade{ font-size:14px; color:#4F4F4F; padding:0 0 6px;}
.eventpageBox .price{ font-size:18px; font-weight:500; margin:0 0 16px;}
.eventpageBox .price span{ color:#ff7200; font-weight:600;}
.eventpageBox .btn-primary { background:#232432; font-size:16px; padding:20px 70px; color:#fff; border:0; margin:0 0 30px;}
.eventpageBox .btn-primary:hover{ background:#ff7200 !important; color:#fff;}

.eventstypePart{ margin:10px 0 30px;}
.eventstypePart .label{ font-size:18px; font-weight:600;}
.eventstypePart .form-control{ height:50px; font-size:18px; width:300px; }

.formPart{background:#fff; border-radius:4px; box-shadow:0 0 12px 0 rgba(80,80,80,0.1); padding:40px; min-height: 400px;}
.formPart .form-control { background:#fff; height:46px;}	
.formPart label{font-weight:500;}
.formPart textarea{height:auto !important;}
.formPart .btn { background:#232432; font-size:16px; padding:20px 60px; color:#fff; border:0; margin:6px 0 30px;}
.formPart .btn:hover{ background:#ff7200 !important; color:#fff;}


.paging-parent-container {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%; /* Adjust as needed */
}

.table-custom {
    font-size: 14px;
}

.table-custom thead th {
    background: #343a40 !important;
    color: #fff;
}

.table-custom tbody tr:hover {
    background: #e8f2f7;
}

.logoSlider img { background:#fff; padding:15px; box-shadow:0 0 12px 0 rgba(80,80,80,0.1); margin:0 0 10px;}
.logoSlider .owl-carousel .owl-nav button.owl-next, .logoSlider .owl-carousel .owl-nav button.owl-prev{ outline:none; color:#000 !important; font-size:26px !important; margin:0 10px; background:none !important; margin-top:0;}
.logoSlider .owl-theme .owl-nav { margin-top:-12px !important;}


/*---------------------- Responsive CSS ------------------------*/
@media ( min-width: 1200px) {
	.container { max-width:1200px;}
}
@media ( max-width: 1199px) {
	.shortPart .btn-primary { margin-top:12px; padding:16px 52px;}
}
@media ( max-width: 991px) {
	h1{font-size:28px;}
	h2{font-size:24px;}
	h3{font-size:22px;}
	h4{ font-size:20px;}
	h5{font-size:18px;}
	
	/*header .topHead { padding:16px 0;}	
	header a.toplogo img{width:280px;}	*/
	.eventslistBox { height:94%;}
}
@media ( max-width: 767px) {
	/*header .topHead .headerRgt ul li{font-size:14px; font-weight:500;}
	header a.toplogo img{width:250px;}*/
	.contantPart { padding:130px 0;}
	.shortPart .btn-primary { float:none; font-size:15px; margin:15px 0 0;}		
	.googleadsPart{ margin:10px auto 4px;}	
	footer{ padding:20px 0; text-align:center;}
	footer .copyright .poweredby { float:none;}
	
	.eventpageBox{padding:20px;}	
	.eventpageBox .btn-primary { font-size:15px; padding:18px 60px; margin:0 0 20px;}	
}
@media (max-width: 575px) {
	/*.rgtlogoPart .rgtlogo { margin:20px 10px 0 0; width:44%;} */
	.formPart {padding:25px;}
	.formPart .form-control { height:40px;}
}	
@media (max-width: 479px) {
	.shortPart .w-auto { width:100% !important;}
}